FEDORA-EPEL-2018-3e70a38ad4 created by pfrields 2 years ago for Fedora EPEL 7
obsolete

This update fixes multiple security vulnerabilities. Read more details here: https://www.drupal.org/SA-CORE-2018-001

This update has been submitted for testing by pfrields. 2 years ago
This update has been pushed to testing. 2 years ago
pfrields edited this update. 2 years ago
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes 2 years ago
This update has been obsoleted by [drupal7-7.58-1.el7](https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2074629ed3). 2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
modified
2 years ago
BZ#1547793 drupal7-7.57 is available
0
0
BZ#1548190 drupal7: drupal: JavaScript cross-site scripting in checkPlain function [fedora-all]
0
0
BZ#1548191 drupal7: drupal: JavaScript cross-site scripting in checkPlain function [epel-all]
0
0
BZ#1548194 drupal7: drupal: Private file access bypass in Drupal private file system [fedora-all]
0
0
BZ#1548198 drupal7: drupal: jQuery vulnerability with untrusted domains requests via Ajax [fedora-all]
0
0
BZ#1548202 drupal7: drupal: External link injection on 404 pages when linking to the current page [fedora-all]
0
0
BZ#1548323 CVE-2017-6926 CVE-2017-6927 CVE-2017-6928 CVE-2017-6929 CVE-2017-6930 CVE-2017-6931 CVE-2017-6932 drupal: Multiple vulnerabilities fixed in 7.57 and 8.4.5 (SA-CORE-2018-001)
0
0
BZ#1548326 CVE-2017-6926 CVE-2017-6927 CVE-2017-6928 CVE-2017-6929 CVE-2017-6930 CVE-2017-6931 CVE-2017-6932 drupal7: drupal: Multiple vulnerabilities fixed in 7.57 and 8.4.5 (SA-CORE-2018-001) [fedora-all]
0
0

Automated Test Results